#bbswrap2 {
	margin: 20px;
}
#bbswrap2 h2 {
	background: url(../bonjovi_keijiban_bj01/img/tit_tyuui.png) no-repeat;
	text-indent: -9999px;
	height: 23px;
}
#bbscont {
	padding: 10px;
}
#bbscont2 {
	padding-left: 10px;
}
#bbscont3 {
	padding: 10px;
	margin-top: 10px;
	border: 1px solid #CCCCCC;
	background: #FFE8EF;
}
#tobbs {
	text-align: center;
	padding-top: 20px;
}
#bbswrap2 h3 {
	background: url(../bonjovi_keijiban_bj01/img/tit_tyuui2.png) no-repeat;
	text-indent: -9999px;
	height: 23px;
}
